# Reject a provisioning request with reason (account_manager) (/docs/api-reference/provisioning/ProvisioningController_reject)

`PATCH /api/provisioning-requests/{id}/reject`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `id` | path | yes | string | Provisioning request ID |

## Request body

Required.

Content type: `application/json`

```json
{
  "type": "object",
  "properties": {
    "rejectionReason": {
      "type": "string",
      "description": "Reason for rejection shown back to the requesting org admin.",
      "example": "Machine already provisioned under a different tier."
    }
  },
  "required": [
    "rejectionReason"
  ]
}
```

## Responses

### 200: Request rejected